Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: rabbitmq

Interfaces

### Description:

AMQP server written in Erlang.

### Interfaces:

rabbitmq_admin( domain , role )

##### Summary

All of the rules required to administrate an rabbitmq environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

rabbitmq_domtrans( domain )

##### Summary

Execute rabbitmq in the rabbitmq domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

Return